.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.192000px;}
.lsa{letter-spacing:-0.179200px;}
.ls3{letter-spacing:-0.144000px;}
.lsc{letter-spacing:-0.046400px;}
.ls8{letter-spacing:-0.038880px;}
.ls7{letter-spacing:-0.033120px;}
.ls1{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.016800px;}
.ls4{letter-spacing:0.024000px;}
.ls6{letter-spacing:0.025920px;}
.lsb{letter-spacing:0.062400px;}
.lsd{letter-spacing:0.067200px;}
.ls5{letter-spacing:0.144000px;}
.lse{letter-spacing:0.508000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.488000px;}
._6{margin-left:-5.208000px;}
._0{margin-left:-1.161600px;}
._4{width:1.104000px;}
._2{width:2.888000px;}
._5{width:21.416000px;}
._7{width:82.800000px;}
._1{width:271.808000px;}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:39.840000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs3{font-size:96.096000px;}
.fs0{font-size:123.840000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:61.857690px;}
.y13{bottom:61.889807px;}
.y24{bottom:61.937983px;}
.yb{bottom:61.970100px;}
.y10{bottom:62.018276px;}
.y16{bottom:62.050393px;}
.y6{bottom:145.760613px;}
.y8{bottom:148.798898px;}
.y5{bottom:180.450380px;}
.y4{bottom:215.136935px;}
.y3{bottom:253.484848px;}
.y2c{bottom:289.167036px;}
.y2{bottom:297.228449px;}
.y1{bottom:324.206880px;}
.y26{bottom:332.220117px;}
.y23{bottom:355.922596px;}
.y21{bottom:379.625076px;}
.y27{bottom:394.077807px;}
.y1e{bottom:403.520258px;}
.y25{bottom:417.860579px;}
.y1c{bottom:429.535174px;}
.y22{bottom:441.643351px;}
.y1a{bottom:455.742794px;}
.y20{bottom:465.377948px;}
.y18{bottom:479.445273px;}
.y1d{bottom:491.505274px;}
.y15{bottom:503.147752px;}
.y1b{bottom:517.632601px;}
.y12{bottom:527.042935px;}
.y19{bottom:541.415373px;}
.yf{bottom:552.479742px;}
.y7{bottom:552.672445px;}
.y17{bottom:565.198146px;}
.yd{bottom:579.843580px;}
.y14{bottom:588.932742px;}
.ya{bottom:607.592824px;}
.y11{bottom:614.498018px;}
.ye{bottom:641.813680px;}
.yc{bottom:669.562924px;}
.y9{bottom:701.471343px;}
.y2b{bottom:1183.309346px;}
.y2a{bottom:1217.995901px;}
.y29{bottom:1252.682456px;}
.y28{bottom:1289.874152px;}
.h9{height:28.596094px;}
.h3{height:49.218750px;}
.ha{height:52.453125px;}
.h4{height:65.625000px;}
.h7{height:65.690625px;}
.h5{height:68.616000px;}
.hb{height:92.252160px;}
.h2{height:121.239360px;}
.h8{height:134.892159px;}
.h6{height:323.741181px;}
.h1{height:1352.133306px;}
.h0{height:1352.197541px;}
.w3{width:228.931264px;}
.w4{width:657.310220px;}
.w2{width:886.241484px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x3{left:9.635154px;}
.x2{left:47.019553px;}
.x1a{left:52.569401px;}
.x1b{left:56.654707px;}
.x1{left:66.251320px;}
.x5{left:73.689659px;}
.xb{left:87.371578px;}
.x13{left:89.684015px;}
.x9{left:102.595122px;}
.x11{left:103.751340px;}
.xd{left:105.678371px;}
.x17{left:118.204072px;}
.x7{left:152.929168px;}
.x15{left:164.488141px;}
.x4{left:276.561043px;}
.x18{left:292.683867px;}
.x12{left:294.996305px;}
.x16{left:300.777397px;}
.xf{left:308.678223px;}
.xc{left:312.917691px;}
.x19{left:318.698784px;}
.xe{left:328.333938px;}
.x6{left:334.307734px;}
.x14{left:356.500706px;}
.x10{left:365.943157px;}
.xa{left:384.635356px;}
.x8{left:517.985890px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.159416pt;}
.lsa{letter-spacing:-0.148788pt;}
.ls3{letter-spacing:-0.119562pt;}
.lsc{letter-spacing:-0.038526pt;}
.ls8{letter-spacing:-0.032282pt;}
.ls7{letter-spacing:-0.027499pt;}
.ls1{letter-spacing:-0.019927pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.013949pt;}
.ls4{letter-spacing:0.019927pt;}
.ls6{letter-spacing:0.021521pt;}
.lsb{letter-spacing:0.051810pt;}
.lsd{letter-spacing:0.055796pt;}
.ls5{letter-spacing:0.119562pt;}
.lse{letter-spacing:0.421789pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.217233pt;}
._6{margin-left:-4.324165pt;}
._0{margin-left:-0.964468pt;}
._4{width:0.916643pt;}
._2{width:2.397886pt;}
._5{width:17.781552pt;}
._7{width:68.748251pt;}
._1{width:225.680249pt;}
.fs4{font-size:33.078869pt;}
.fs1{font-size:59.781088pt;}
.fs2{font-size:79.708117pt;}
.fs3{font-size:79.787825pt;}
.fs0{font-size:102.823471pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:51.360000pt;}
.y13{bottom:51.386667pt;}
.y24{bottom:51.426667pt;}
.yb{bottom:51.453333pt;}
.y10{bottom:51.493333pt;}
.y16{bottom:51.520000pt;}
.y6{bottom:121.024000pt;}
.y8{bottom:123.546667pt;}
.y5{bottom:149.826667pt;}
.y4{bottom:178.626667pt;}
.y3{bottom:210.466667pt;}
.y2c{bottom:240.093333pt;}
.y2{bottom:246.786667pt;}
.y1{bottom:269.186667pt;}
.y26{bottom:275.840000pt;}
.y23{bottom:295.520000pt;}
.y21{bottom:315.200000pt;}
.y27{bottom:327.200000pt;}
.y1e{bottom:335.040000pt;}
.y25{bottom:346.946667pt;}
.y1c{bottom:356.640000pt;}
.y22{bottom:366.693333pt;}
.y1a{bottom:378.400000pt;}
.y20{bottom:386.400000pt;}
.y18{bottom:398.080000pt;}
.y1d{bottom:408.093333pt;}
.y15{bottom:417.760000pt;}
.y1b{bottom:429.786667pt;}
.y12{bottom:437.600000pt;}
.y19{bottom:449.533333pt;}
.yf{bottom:458.720000pt;}
.y7{bottom:458.880000pt;}
.y17{bottom:469.280000pt;}
.yd{bottom:481.440000pt;}
.y14{bottom:488.986667pt;}
.ya{bottom:504.480000pt;}
.y11{bottom:510.213333pt;}
.ye{bottom:532.893333pt;}
.yc{bottom:555.933333pt;}
.y9{bottom:582.426667pt;}
.y2b{bottom:982.493333pt;}
.y2a{bottom:1011.293333pt;}
.y29{bottom:1040.093333pt;}
.y28{bottom:1070.973333pt;}
.h9{height:23.743133pt;}
.h3{height:40.865978pt;}
.ha{height:43.551457pt;}
.h4{height:54.487971pt;}
.h7{height:54.542459pt;}
.h5{height:56.971377pt;}
.hb{height:76.596312pt;}
.h2{height:100.664178pt;}
.h8{height:112.000000pt;}
.h6{height:268.800000pt;}
.h1{height:1122.666667pt;}
.h0{height:1122.720000pt;}
.w3{width:190.080000pt;}
.w4{width:545.760000pt;}
.w2{width:735.840000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:8.000000pt;}
.x2{left:39.040000pt;}
.x1a{left:43.648000pt;}
.x1b{left:47.040000pt;}
.x1{left:55.008000pt;}
.x5{left:61.184000pt;}
.xb{left:72.544000pt;}
.x13{left:74.464000pt;}
.x9{left:85.184000pt;}
.x11{left:86.144000pt;}
.xd{left:87.744000pt;}
.x17{left:98.144000pt;}
.x7{left:126.976000pt;}
.x15{left:136.573333pt;}
.x4{left:229.626667pt;}
.x18{left:243.013333pt;}
.x12{left:244.933333pt;}
.x16{left:249.733333pt;}
.xf{left:256.293333pt;}
.xc{left:259.813333pt;}
.x19{left:264.613333pt;}
.xe{left:272.613333pt;}
.x6{left:277.573333pt;}
.x14{left:296.000000pt;}
.x10{left:303.840000pt;}
.xa{left:319.360000pt;}
.x8{left:430.080000pt;}
}
